* {
	box-sizing: border-box;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11pt;
	line-height: 1.4;
	margin: 0;
	background-color: white;
}

h1, h2, h3 {
	margin-bottom: 10px;
	margin-top: 20px;
}

h1 {
	font-size: 24pt;
	font-weight: bold;
	margin-top: 15px;
}

h2 {
	font-size: 16pt;
	font-weight: bold;
}

h3 {
	font-size: 14pt;
}

p {
	margin-top: 1.4ex;
	margin-bottom: 1.4ex;
}

:link, :visited {
	color: #337ab7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#header {
	width: 100%;
	padding: 1em;
	background-color: #f7f7ff;
	border-bottom: 1px solid #ccccff;
	overflow: auto;
}

#header .title {
	overflow: auto;
	font-size: 24pt;
	font-weight: bold;
	margin-right: 16pt;
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 3.5em;
	padding: 1em;
	background-color: #f7f7ff;
	border-top: 1px solid #ccccff;
}

#footer a {
	margin-left: 1ex;
}

#footer-margin {
	clear: both;
	margin-bottom: 5em;
}

.copyleft {
	display: inline-block;
	transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-khtml-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}

#body {
	display: table;
	border-spacing: 5px;
	width: 100%;
	vertical-align: top;
}

#main {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	padding-right: 1em;
}

.wrapper {
	margin-left: auto;
	margin-right: auto;
}

.pull-left {
	float: left;
}

.box {
	margin-top: 1ex;
	margin-bottom: 1ex;
	border: 1px solid #ccccff;
	border-radius: 5px;
	padding: 5px;
	background-color: #f7f7ff;
}

.box > :first-child, .mail_html > :first-child, .preview > :first-child {
	margin-top: 0;
}

.box > :last-child, .mail_html > :last-child, .preview > :last-child {
	margin-bottom: 0;
}

.center {
	text-align: center;
}
